<ART ID="00327" PID="2003" JID="148" BPAGE="233" EPAGE="274" PII="S0129055X08003274" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>SINGULAR FERMI SURFACES I:</MTI>
<RTI>Singular Fermi Surfaces I</RTI>
<STI>GENERAL POWER COUNTING AND HIGHER DIMENSIONAL CASES</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>JOEL</FNM>
<SNM>FELDMAN</SNM>
<EAD>feldman@math.ubc.ca</EAD>
<X-REF REFID="S0129055X08003274AF001"></X-REF>
</AUT>
<AUT>
<FNM>MANFRED</FNM>
<SNM>SALMHOFER</SNM>
<EAD>salmhofer@itp.uni-leipzig.de</EAD>
<X-REF REFID="S0129055X08003274AF001"></X-REF>
<X-REF REFID="S0129055X08003274AF002"></X-REF>
</AUT>
<AFF ID="S0129055X08003274AF001">Mathematics Department, The University of British Columbia, 1984 Mathematics Road, Vancouver, B.C., Canada V6T 1Z2, <CNY>Canada</CNY></AFF>
<AFF ID="S0129055X08003274AF002">Theoretische Physik, Universit&#x00E4;t Leipzig, Postfach 100920, 04009 Leipzig, <CNY>Germany</CNY></AFF>
</A-GRP>
<HIST>
<RE>12 June 2007</RE>
<RV>3 December 2007</RV>
</HIST>
<ABST>
<P>We prove regularity properties of the self-energy, to all orders in perturbation theory, for systems with singular Fermi surfaces which contain <IT>Van Hove points</IT> where the gradient of the dispersion relation vanishes. In this paper, we show for spatial dimensions <F>d &#x2265; 3</F> that despite the Van Hove singularity, the overlapping loop bounds we proved together with E. Trubowitz for regular non-nested Fermi surfaces [<IT>J. Stat. Phys.</IT> <B>84</B> (1996) 1209&#x2013;1336] still hold, provided that the Fermi surface satisfies a no-nesting condition. This implies that for a fixed interacting Fermi surface, the self-energy is a continuously differentiable function of frequency and momentum, so that the quasiparticle weight and the Fermi velocity remain close to their values in the noninteracting system to all orders in perturbation theory. In a companion paper, we treat the more singular two-dimensional case.</P>
</ABST>
<KWDG>
<KWD>Fermion systems</KWD>
<KWD>Fermi surfaces</KWD>
<KWD>Van Hove singularities</KWD>
<KWD>renormalization</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>81T15</KWD>
<KWD>81T17</KWD>
<KWD>81T08</KWD>
<KWD>82D35</KWD>
<KWD>82D40</KWD>
</KWDG>
</FRONT>
</ART>
