<ART ID="00330" PID="2003" JID="148" BPAGE="275" EPAGE="334" PII="S0129055X08003304" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>SINGULAR FERMI SURFACES II:</MTI>
<RTI>Singular Fermi Surfaces II</RTI>
<STI>THE TWO-DIMENSIONAL CASE</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>JOEL</FNM>
<SNM>FELDMAN</SNM>
<EAD>feldman@math.ubc.ca</EAD>
<X-REF REFID="S0129055X08003304AF001"></X-REF>
</AUT>
<AUT>
<FNM>MANFRED</FNM>
<SNM>SALMHOFER</SNM>
<EAD>salmhofer@itp.uni-leipzig.de</EAD>
<X-REF REFID="S0129055X08003304AF001"></X-REF>
<X-REF REFID="S0129055X08003304AF002"></X-REF>
</AUT>
<AFF ID="S0129055X08003304AF001">Mathematics Department, The University of British Columbia, 1984 Mathematics Road, Vancouver, B.C., Canada V6T 1Z2, <CNY>Canada</CNY></AFF>
<AFF ID="S0129055X08003304AF002">Theoretische Physik, Universit&#x00E4;t Leipzig, Postfach 100920, 04009 Leipzig, <CNY>Germany</CNY></AFF>
</A-GRP>
<HIST>
<RE>12 June 2007</RE>
<RV>3 December 2007</RV>
</HIST>
<ABST>
<P>We consider many-fermion systems with singular Fermi surfaces, which contain <IT>Van Hove points</IT> where the gradient of the band function <F><B>k</B> &#x21A6; e(<B>k</B>)</F> vanishes. In a previous paper, we have treated the case of spatial dimension <F>d &#x2265; 3</F>. In this paper, we focus on the more singular case <F>d = 2</F> and establish properties of the fermionic self-energy to all orders in perturbation theory. We show that there is an asymmetry between the spatial and frequency derivatives of the self-energy. The derivative with respect to the Matsubara frequency diverges at the Van Hove points, but, surprisingly, the self-energy is <F>C<SUP>1</SUP></F> in the spatial momentum to all orders in perturbation theory, provided the Fermi surface is curved away from the Van Hove points. In a prototypical example, the second spatial derivative behaves similarly to the first frequency derivative. We discuss the physical significance of these findings.</P>
</ABST>
<KWDG>
<KWD>Fermion systems</KWD>
<KWD>Fermi surface</KWD>
<KWD>Van Hove singularities</KWD>
<KWD>renormalization</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>81T15</KWD>
<KWD>81T17</KWD>
<KWD>81T08</KWD>
<KWD>82D35</KWD>
<KWD>82D40</KWD>
</KWDG>
</FRONT>
</ART>
